6 years ago.

mbed nRF51822_SimpleChat updated libraries causing errors

Hello,

When I try to use the RedBearLab nRF51822_SimpleChat code on the mbed online compiler with the updated BLE_API, nRF51822, and mbed library, errors are thrown and the program can not build. What are the changes I need to make to fix this or when can I expect an updated nRF51822_SimpleChat on mbed?

Thanks.

1 Answer

6 years ago.

RedBearLab has posted a new version of nRF51822_SimpleChat using the updated libraries.

Accepted Answer

Assigned to Jacob Kessler 6 years ago.

This means that the question has been accepted and is being worked on.